{
  "workbench.colorCustomizations": {
    "activityBar.background": "#64b687",
    "activityBar.foreground": "#ffffff",
    "activityBar.inactiveForeground": "#32485c",
    "activityBar.activeBorder": "#32485c",
    "activityBarBadge.background": "#32485c",
    "activityBarBadge.foreground": "#ffffff",
  },
  "search.exclude": {
    "**/.yarn": true,
    "**/.pnp.*": true
  },
  "cSpell.words": [
    "Coscine",
    "Orcid",
    "pinia",
    "RWTH",
    "vite",
    "Vuelidate"
  ]
}